.pra-search-results-item {
  background-color: white;
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding-block: 20px;
  padding-inline: 20px;
  &:hover {
    cursor: pointer;
  }
  .pra-search-results-item-header {
    display: grid;
    gap: 16px;
    grid-template-columns: 1fr 24px;
    grid-template-rows: auto;
    .pra-search-results-item-title {
      font-family: var(--pra-typography-font-family-secondary);
      font-size: 16px;
      font-weight: 700;
    }
  }
  .pra-search-results-item-subtitle {
    font-family: var(--pra-typography-font-family-secondary);
    font-size: 14px;
    font-weight: 700;
  }
  .pra-search-results-item-description {
    block-size: 48px;
    -webkit-box-orient: vertical;
    /* stylelint-disable value-no-vendor-prefix */
    display: -webkit-box;
    /* stylelint-enable value-no-vendor-prefix */
    font-family: var(--pra-typography-font-family-secondary);
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.5px;
    -webkit-line-clamp: 2;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis ellipsis;
  }
}
